How to make patch 9.2 browser cia version?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by A_Random_Guy, Mar 10, 2016.

  1. A_Random_Guy
    OP

    A_Random_Guy Officially That Dev

    Member
    4
    May 22, 2015
    Malaysia
    Smea's closet
    Yeah, first thread. As the title says, how can i patch the version of the 9.2 browser cia?
     
  2. LarBob

    LarBob GBAtemp Fan

    Member
    3
    Dec 29, 2013
    United States
    You want to replace the 9.2 browser with an older one or what?
     
  3. A_Random_Guy
    OP

    A_Random_Guy Officially That Dev

    Member
    4
    May 22, 2015
    Malaysia
    Smea's closet
    Patch the 9.2 browser version so that it the system cant update it
     
  4. Tomato Hentai

    Tomato Hentai hot death grips singles in your area

    Member
    12
    Oct 30, 2014
    Canada
    Alberta
    I don't think that's possible yet, or I'd imagine people would be doing it a lot more often.
     
  5. DesuIsSparta

    DesuIsSparta GBAtemp Advanced Fan

    Member
    3
    Oct 13, 2015
    United States
    Weaboo land
    If you're on emunand, there's no problem updating the browser.. just delete it and install the exploitable version. There is no way to 'patch' applications from updating in a system update. There's not even a way to block update messages yet..
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice